.navigationItem {
    list-style-type: none;
    width: fit-content;
    font-family: var(--font-brand);
    font-style: normal;
    font-weight: var(--font-weight-regular);
    font-size: var(--font-size-m);
    line-height: var(--line-height-1-5);
    color: var(--color-grey-80);

    div {
        width: fit-content;
        height: fit-content;
    }
}

.allExperiences {
    border-bottom: 1px solid var(--color-grey-40);
}
